{
  "name": "@latency.gg/lgg-db",
  "version": "0.0.0-local",
  "type": "module",
  "description": "",
  "main": "out/main.js",
  "types": "out/main.d.ts",
  "files": [
    "out/*"
  ],
  "exports": {
    ".": "./out/main.js"
  },
  "scripts": {
    "prepare": "npm run build",
    "build": "npm run tsc",
    "clean": "rm -rf out",
    "lint": "eslint \"src/**/*.ts\"",
    "tsc": "tsc",
    "tsc-watch": "npm run tsc -- --watch"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "eslint-config-gameye": "^0.1.8",
    "sqlpatch": "^0.5.14",
    "typescript": "^4.0.2"
  },
  "dependencies": {
    "@types/node": "^16.6.1"
  }
}